
* {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: 100%;
	background: url(../images/background.gif) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #372a16;
}

.left { float:left; }
.right { float:right; }
.width490px {width:490px;}
.white{color:#FFF;}
.paddingTop10px {padding-top:13px;}
.paddingTop13px {padding-top:13px;}
.paddingTop8px {padding-top:8px;}
.paddingTop5px {padding-top:5px;}
.textAlignRight {text-align:right;}

.background {
	width: 100%;
	height: 100%;
}

.container {
	width: 980px;
	height: auto;
	margin: auto;
	padding-left: 50px;
}

#bgheader {
	background: url(../images/bg-header.jpg) repeat-x;
	height: 155px;
}

#bgcolor {
	background: url(../images/background.gif) repeat;
	height: auto;
}

#bgfooter {
	background: url(../images/footer-bg.jpg) repeat-x;
	height: 45px;
	clear: both;
	margin-top: 45px;
}

img {
	
}
a {
	color: #5f3701;
	text-decoration: none;
	outline:none;
}
a img {
	border: none;
}

p {
	padding: 5px 0 5px;
	font-family: 'JosefinSansRegular';
	font-size: 15px;
	color: #372a16;
}
h1{
	color: #4a3717;
}
h3 {
	font-family: 'JosefinSansRegular';
	font-size: 30px;
	padding-bottom: 10px;
	color: #372a16;
}

h2 {
	font-family: 'JosefinSansRegular';
	font-size: 30px;
	padding-bottom: 10px;
	color: #372a16;
}

h4 {
	font-size: 30px;
	padding-bottom: 10px;
	font-weight: normal;
	color: #372a16;
}

h5 {
	font-size: 15px;
	float: left;
	margin-right: 10px;
	margin-top: 14px;
	clear: both;
}

#logo {
	width: 299px;
	height: 109px;
	float: left;
	background: url(../images/farg-logo.png) no-repeat;
	text-indent: -3000px;
	margin-top: 30px;
}

#logo a {
	float: left;
}

#logo h1 {
	text-indent: -3000px;
}

#top {
	float: left;
	height: 80px;
	width:650px;
	position:relative;
}

#ordernow {
	width: 142px;
	height: 38px;
	background: url(../images/farg-ordernow.png) no-repeat;
	text-indent: -3000px;
	float: left;
	margin-top: 18px;
	margin-left: 10px;
}

#ordernow a {
	float: left;
}

/* mailing list */
.newsletterForm {
	margin-top: 5px;
}
.newsletterInput {
	float: left;
	margin-right: 5px;
	color: #900;
	padding:0.25em 0.15em;
}
.newsletterSubmit {
	border: none;
	cursor: pointer;
}
#newsletterUnsubscribeLink a  {
	font-size:85%;
	color:#FFF;
}
#newsletterFormResponse {
	clear:both;
	font-size:80%;
	line-height:1em;
	color:red;
}

#menu {
	width: 655px;
	height: 25px;
	list-style: none;
	float: left;
}

#nav li {
	height: 25px;
	float: left;
}

#nav li a {
	text-indent: -3000px;
	float: left;
}

#navhome {
	height: 25px;
	width: 82px;
	background: url(../images/menu-home.png) no-repeat;
	float: left;
}

#navstory {
	height: 25px;
	width: 75px;
	background: url(../images/menu-story.png) no-repeat;
}

#navpeople {
	height: 25px;
	width: 83px;
	background: url(../images/menu-people.png) no-repeat;
}

#navqa {
	height: 25px;
	width: 76px;
	background: url(../images/menu-qa.png) no-repeat;
}

#navshop {
	height: 25px;
	width: 75px;
	background: url(../images/menu-shop.png) no-repeat;
}

#navwholesale {
	height: 25px;
	width: 111px;
	background: url(../images/menu-wholesale.png) no-repeat;
}

#navpress {
	height: 25px;
	width: 68px;
	background: url(../images/menu-press.png) no-repeat;
}

#navcontact {
	height: 25px;
	width: 85px;
	background: url(../images/menu-contact.png) no-repeat;
}

#content {
	float: left;
	clear: both;
	padding-bottom: 20px;
}

#left {
	float: left;
	width: 300px;
	clear: both;
	padding-left: 10px;
}
#left div {
	margin:0 auto;
}
#left img {
	float: left;
	padding: 0 10px 10px 0;
}

#ordernowbt {
	width: 277px;
	height: 82px;
	float: left;
	background: url(../images/bt-ordernow.png) no-repeat;
	text-indent: -3000px;
	margin-left: 2px;
}

#homepageproduct {
	width: 287px;
	height: 576px;
	float: left;
	background: url(../images/homepage-product.jpg) no-repeat;
}
#homepageproductsmall {
	width: 287px;
	height: 300px;
	float: left;
	background:url("../images/homepage-product-small.jpg") no-repeat scroll center top transparent;
}
#homepageproductsmall a {
	width: 287px;
	height: 300px;
	display:block;
}

#right, .cms_TextandImages {
	float: left;
	width: 665px;
	/*margin-left: 15px;
	min-height: 400px;*/
	margin-bottom: 20px;
}

#right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#right span {
	font-weight: bold;
}

.product {
	width: 300px;
	float: left;
	margin-top: 20px;
}

.product img {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}

.product h3 {
	clear: both;
	float: left;
	margin-left: 70px;
	font-size: 20px;
}

.product p {
	clear: both;
	float: left;
	margin-left: 70px;
	font-size: 15px;
}

.ordernow {
	clear: both;
	width: 142px;
	margin-left: 60px;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 38px;
	background: url(../images/farg-ordernow.png) no-repeat;
	text-indent: -3000px;
	float: left;
}

.shoptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.group {
	margin-bottom: 20px;
	display: block;
}

#contactleft {
	width: 290px;
	float: left;
}

#contactright {
	width: 290px;
	float: left;
	margin-top: 30px;
}

#breadcrumbs a, .breadcrumbs, .breadcrumbs a {
	color: #5f3701;
	text-decoration: none;
}

#addtocart {
	width: 139px;
	height: 41px;
	background: url(../images/bt-addtocart.jpg) no-repeat;
	text-indent: -3000px;
	float: left;
}

#threeview {
	width: 98px;
	height: 41px;
	background: url(../images/bt-360.jpg) no-repeat;
	text-indent: -3000px;
	float: left;
	clear: both;
	margin-left: 100px;
}

#productimage {
	float: left;
	width: 277px;
}

#description {
	float: right;
	width: 280px;
	margin-top: 30px;
}

#descriptiontext {
	clear: both;
	float: left;
}

#cartnumber {
	float: left;
	width: 50px;
	float: left;
	margin-top: 10px;
	height: 20px;
}

#price {
	color: #b46a16;
	font-weight: bold;
	float: left;
	margin-right: 20px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}

#stock {
	color: #372a16;
	font-size: 12px;
	float: left;
	margin-top: 10px;
}

#sku {
	padding-top: 0;
}

#productsocial {
	float: left;
	padding-top: 20px;
}

#qty {
	font-family: 'JosefinSansRegular';
	color: #b46a16;
}

#description h5 {
	text-transform: uppercase;
	font-weight: normal;
}

#box {
	width: 278px;
	height: auto;
	float: left;
}

#boxfill {
	width: 278px;
	height: auto;
	float: left;
	background: url(../images/left-sidebox-middle.jpg) repeat-y;
}

#boxtop {
	width: 278px;
	height: 21px;
	background: url(../images/left-sidebox-top.jpg) no-repeat;
	float: left;
}

#boxbottom {
	width: 278px;
	height: 21px;
	background: url(../images/left-sidebox-bottom.jpg) no-repeat;
	float: left;
}

#boxfill h3 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#boxfill p, #boxhome p {
	padding-left: 20px;
	padding-right: 20px;
}

#boxhome {
	width: 671px;
	height: auto;
	float: left;
	background: url(../images/homepage-main-middle.jpg) repeat-y;
}

#boxhometop {
	width: 671px;
	height: 21px;
	background: url(../images/homepage-main-top.jpg) no-repeat;
	float: left;
}

#boxhomebottom {
	width: 671px;
	height: 21px;
	background: url(../images/homepage-main-bottom.jpg) no-repeat;
	float: left;
}
#boxFreeShipping {
	padding:0.75em 0;
	display:block;
	text-align:center;
	font-size:235%;
	font-weight:bold;
	color:red;
	font-family: 'JosefinSansBold';
	float:left;
	width:660px;
	background-color:#FFFFFF;
	margin-left:3px;
	margin-top:20px;
	border: 1px solid #CCC;
	
	-moz-box-shadow: 2px 3px 5px #999;
	-webkit-box-shadow: 2px 3px 5px #999;
	box-shadow: 2px 3px 5px #999;
}
#boxFreeShipping span {
	font-size:80%;
}
#videos {
	
}
.videoList {
	padding-left:9px;
}
#videos .video {
	float:left;
	width:213px;
	margin:15px 2px 0 2px;
	text-align:center;
	cursor:pointer;
}
#videos .video h2 {
	font-size:22px;
}
#videos .video img {
	border:1px solid #574223;	
}
#videoMain {
	width: 642px;
	height: 363px;
	background: url(../images/youtube-box.jpg) no-repeat;
	margin-left: 15px;
	padding-left: 2px;
	padding-top: 3px;
	float: left;
	display:none;
}
#youtube {
	width: 642px;
	height: 363px;
	background: url(../images/youtube-box.jpg) no-repeat;
	margin-left: 15px;
	padding-left: 2px;
	padding-top: 3px;
	float: left;
}
#undecidedVideoPlayer {
	width:337px;
	height: 189px;
	display:block;
	cursor:pointer;
	clear: both;
}
.seocart_Product #undecidedVideoPlayer {
	margin-top:80px;
}

#boxhomerevo, #boxhomepress {
	width: 671px;
	height: auto;
	float: left;
	background: url(../images/home-revolution-middle.jpg) repeat-y;
	margin-top: 20px;
}

#boxhomerevo h3, #boxhomerevo p, #boxhomepress h3, #boxhomepress p {
	padding-left: 30px;
	font-family: 'JosefinSansRegular';
}

#boxhomerevo p {
	font-size: 18px;
}

#boxhomerevo h3 {
	padding-top: 30px;
	display: block;
}

#boxhomerevo #learnmore {
	margin-right: 45px;
}

#boxhomerevotop, #boxhomepresstop {
	width: 671px;
	height: 21px;
	background: url(../images/home-revolution-top.jpg) no-repeat;
	float: left;
}

#boxhomerevobottom, #boxhomepressbottom {
	width: 671px;
	height: 21px;
	background: url(../images/home-revolution-bottom.jpg) no-repeat;
	float: left;
}

#boxhomerevo img {
	float: right;
	margin-right: 60px;
	margin-top: -36px;
	width: 160px;
}
#boxhomepress .presslogos {
	padding:0 1.15em 0 1.5em;
	width:625px;
	height:505px;
	overflow-y:scroll;
}
.presslogos {
	
}
.presslogos img{
	margin: 3px 2px;
	padding: 3px;
	float: left;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	
	border: 1px solid #e9d1a3;
	display: block;
	background: #fff;
	
	-khtml-opacity: .6;  
    -moz-opacity: .6;  
	opacity: .6;
	filter: alpha(opacity=60);
}
.presslogos img:hover{
	-khtml-opacity: 1;  
    -moz-opacity: 1;  
	opacity: 1;
	filter: alpha(opacity=100); 
}



#learnmore {
	width: 148px;
	height: 37px;
	float: right;
	background: url(../images/left-sidebox-learnmore.jpg);
	text-indent: -3000px;
}

.spacer {
	width: 610px;
	height: 1px;
	float: left;
	clear: both;
	background: url(../images/seperator.gif) left repeat-x;
	margin-top: 10px;
	margin-bottom: 15px;
}

#footer {
	clear: both;
	height: 45px;
}
#siteseal {
	float:right;
	padding-bottom:5px;
	padding-right:10px;
}
#footer a {
	color:#FFF;
	text-decoration:underline;
	padding:0 0.5em;
}
#socialmenu {
	width: 275px;
	list-style: none;
	text-indent: -3000px;
	padding-top: 10px;
	padding-left: 20px;
	position:absolute;
	right:0;
}

#socialmenu li {
	width: 31px;
	height: 27px;
	float: left;
	display: block;
	padding-right: 10px;
}
#socialmenu li.facebookLike {
	text-indent:0;
	width:81px;
	padding-top: 5px;
}

#socialmenu li a {
	float: left;
}

#socialblogger {
	width: 32px;
	height: 32px;
	background: url(../images/social-blogger.png) no-repeat;
}

#socialfacebook {
	width: 32px;
	height: 32px;
	background: url(../images/facebook.png) no-repeat;
}

#sociallinkedin {
	width: 32px;
	height: 32px;
	background: url(../images/social-linkedin.png) no-repeat;
}

#socialyoutube {
	width: 32px;
	height: 32px;
	background: url(../images/youtube.png) no-repeat;
}

#socialtwitter {
	width: 32px;
	height: 32px;
	background: url(../images/twitter.png) no-repeat;
}
#socialmyspace {
	width: 32px;
	height: 32px;
	background: url(../images/myspace.png) no-repeat;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on January 27, 2011 */
@font-face {
	/* This declaration targets Internet Explorer */
font-family:
	'JosefinSansRegular';
	src:
	url('../fonts/josefinsans-regular-webfont.eot');
}
@font-face {
	/* This declaration targets everything else */
font-family:
	'JosefinSansRegular';
	src:
	url(//:) format('no404'), url('../fonts/josefinsans-regular-webfont.woff') format('woff'), url('../fonts/josefinsans-regular-webfont.ttf') format('truetype'), url('../fonts/josefinsans-regular-webfont.svg#webfontcP5Vf5aJ') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	/* This declaration targets Internet Explorer */
font-family:
	'JosefinSansSemiBold';
	src:
	url('../fonts/josefinsans-semibold-webfont.eot');
}
@font-face {
	/* This declaration targets everything else */
font-family:
	'JosefinSansSemiBold';
	src:
	url(//:) format('no404'), url('../fonts/josefinsans-semibold-webfont.woff') format('woff'), url('../fonts/josefinsans-semibold-webfont.ttf') format('truetype'), url('../fonts/josefinsans-semibold-webfont.svg#webfontOcOKHohx') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	/* This declaration targets Internet Explorer */
font-family:
	'JosefinSansBold';
	src:
	url('../fonts/josefinsans-bold-webfont.eot');
}
@font-face {
	/* This declaration targets everything else */
font-family:
	'JosefinSansBold';
	src:
	url(//:) format('no404'), url('../fonts/josefinsans-bold-webfont.woff') format('woff'), url('../fonts/josefinsans-bold-webfont.ttf') format('truetype'), url('../fonts/josefinsans-bold-webfont.svg#webfontJoNQyj8v') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* product reviews */
#product-reviews {
font-size: 1em;
margin:0 .5em;
}

#product-reviews h1 {
font-size: 1.2em;
font-weight:bold;
margin: 15px 0 15px 0;
padding: 0;
}

#product-reviews h1 a {
float: right;
font-weight: normal;
font-size: 0.85em;
margin: -15px 0 0 0;
display:block;
}

#product-reviews h1 a.write-review {
margin: 0 0 0 14px;
*margin: -15px 0 0 0;
padding: 0 0 2px 20px;
background: url(/cirkuit/includes/images/icons/icon_write-review.gif) no-repeat 0px 1px;
}

div.review {
border-bottom: 1px dotted #808080;
padding: 0 0 5px 0;
}

#last.review {
border-bottom: none;
}

div.review h2 {
font-size: 1em;
font-weight: normal;
margin: 0;
padding: 5px 0 5px 5px;
}

div.review p {
margin: 0;
padding: 0 0 0 15px;
}

#product-price-bottom {
font-size: 0.95em;
margin: 0 185px 0px 230px;
padding: 20px 0 0px 0;
}

div.paging {
background: #f0f0f0;
border:1px solid #ddd;
padding: .5em .25em;
}

div.paging span {
float: right;
}

div.sorting {
float: right;
}

div.paging-results {
padding: 7px 0px 7px 0px;
}

div.paging-results div {
float: right;
font-weight: 700;
}

div.paging-results span {
font-weight: 700;
margin: 0 10px 0 0;
}

div.paging-results a {
font-weight: normal;
}

#content div.thumbs-adv ul.thumbs li{
  min-height: 0px;
}

/* store pages */
.seocart_Subcategory img, .seocart_Product img, seocart_Category img {
	float:none;
}

.shopping-cart {
	padding:0.5em;
}

.productLayout3_priceQtyAttribs{
	background-color:#fff;
}
.shoppingCartItemsRow td {
	padding:3px;
}
.orderResults_header,
.verifyCheckout_header,
.checkout_header,
.verifyLogin_header{
	background-color:#fff;
	border: 1px solid #aaa;
	padding: .5em .25em;
}
.orderResults_header td,
.verifyCheckout_header td,
.checkout_header tr td,
.verifyLogin_header tr td{
	padding: .25em;
}
.orderResults_content,
.verifyCheckout_content,
.checkout_content,
.verifyLogin_content {
	border: 1px solid #aaa;
}
.verifyCheckout_content tr td,
.checkout_content tr td,
.verifyLogin_content tr td{
	padding: .25em;
	background-color:#fff !important;
}

.breadcrumbs { font-size:90%; }
.subcat_link { font-size:175%; }
.product_link { color:#cc0000; font-size:100%; }
td.product_image { }
#content table {
	margin:0;
	padding:0;
}
#mainImage {
	margin-top:0.95em;
	*margin-top:0;
}

.relatedProductsHeader span {
	font-size: 1.2em;
	font-weight:bold;
	padding: 0;
}

.product_image{
	font-size: 9px;
	color: #444;
}

#searchContainer{
	padding: .5em .5em .5em 0;
}
#searchInput{
	width: 70%;
}
#searchSubmit{
	padding: 0 3px;
	font-size: 90%;
}
#searchForm{
	text-align: center;
	padding: 0 .5em;
}

.ContentType_SubPageList_listItem{
	text-align: center;
}
.SubPageList_summaryPageTitle{
	font-size: 120%;
	font-weight: bold;
}
.SubPageList_summaryPageTitle a{
	color: #D70000;
}
.ContentType_SubPageList_listTable{
	/*
	border-top: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
	*/
}
.ContentType_SubPageList_listCell{
	padding: .5em 0;
	/*
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	*/
}
div.resultsPageLinksTop, div.resultsPageLinksBottom{
	background: none;
	text-align: right;
	padding-right: 3em;
}
div.resultsPageLinksTop a, div.resultsPageLinksBottom a{
	text-decoration: underline;
}
div.resultsPageLinksTop a:hover, div.resultsPageLinksBottom a:hover{
	text-decoration: none;
}
div.resultsCountTop, div.resultsCountBottom{
	display:none;
}
.ContentType_SubPageList_listItem{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	
	border: 1px solid #e9d1a3;
	width: 90%;
	background: #fff;
	
	-khtml-opacity: .7;  
    -moz-opacity: .7;  
	opacity: .7;
	filter: alpha(opacity=70);
}
.ContentType_SubPageList_listItem:hover{
	-khtml-opacity: 1;  
    -moz-opacity: 1;  
	opacity: 1;
	filter: alpha(opacity=100); 
}
div.ContentType_SubPageList_listItem img{
	border: 0;
	padding: 0;
}
.ContentType_SubPageList_listItem a{
	display: block;
	padding: .5em 0;
}
.ContentType_SubPageList_listItem a img{
	padding: 0;
}

.ContentType_ImageGallery_galleryContainer .download{
	display:none;
}
div#thumbs-adv ul.thumbs li{
	height: auto !important;
	min-height: 0;
}


/* 360 degree view */
#left a.view360 {
	margin:0 0 0 90px;
	padding:0;
	display:block;
}
p.view360 {
	display:block;
	margin:10px 0 10px 100px;
}

/* sound file */
#embed_player {
	display:none;
}

/* wholesale form */
.cms_MessagingSection_8 {
	
}

form.MessageSection_MessageForm label.invalidFormInput {
	background:#FFF;
	border:1px solid #F5F5F5;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:1px 3px 1px 0;
	margin-left:3px;
}
.MessageSection_MessageForm input.inputText, .MessageSection_MessageForm textarea.inputText {
    width: 260px;
}
.MessageSection_MessageForm td.tableColumn {
	width:100px;	
}
.MessageForm_Buttons {
    width: 152px;
}
#wholesalecontact, .cms_MessagingSection_8 .MessageSection_MessageForm {
	width: 610px;
	min-height: 400px;
	margin-top: 30px;
	float: left;
	background: url(../images/trophy.jpg) bottom right no-repeat;
	border:none;
	margin:0;
	padding:1em 0;
	line-height:1.5em;
}

#wholesaleform {
	float: right;
}

#wholesaleform p {
	height: 25px;
	float: left;
	float: right;
}

#wholesaleform input {
	margin-right: 250px;
	float: right;
	width: 200px;
}

#wholesaleform #formdate {
	margin-right: 319px;
	float: right;
	width: 200px;
}

#wholesaleform #underneath {
	float: left;
	width: 200px;
	margin-left: 40px;
	margin-bottom: 20px;
}

#wholesaleform label {
	margin-right: 5px;
	float: left;
}

#wholesalesubmit {
	width: 100px;
	height: 36px;
	background: url(../images/bt-apply.jpg) no-repeat;
	border: none;
	text-indent: -3000px;
}

.wholesaledate {
	width: 50px;
	margin-right: 10px;
}

#wholesaleform span {
	font-weight: normal;
	padding-left: 25px;
}

#wholesaleform .date {
	width: 30px;
	float: left;
	margin-right: 10px;
}
.veganLogo {
	display:block;
	padding-left:3.75em;
}

div.freeShippingHome {
	color: red; 
	font-size: 185% !important; 
	font-weight:bold;
	display:block;
	text-align:center;
}
